import * as React from 'react';
import { ReactComponent as Icon } from "./CustomChartLineOn.js";
import createIcon from "../create-icon";
var CustomChartLineOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(CustomChartLineOn);

